@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 400;
    src: local('SF UI Text'), url('SFUIText-Regular.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 400;
    src: local('SF UI Text'), url('SFUIText-RegularItalic.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 300;
    src: local('SF UI Text'), url('SFUIText-Light.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 300;
    src: local('SF UI Text'), url('SFUIText-LightItalic.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 500;
    src: local('SF UI Text'), url('SFUIText-Medium.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 500;
    src: local('SF UI Text'), url('SFUIText-MediumItalic.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 600;
    src: local('SF UI Text'), url('SFUIText-Semibold.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 600;
    src: local('SF UI Text'), url('SFUIText-SemiboldItalic.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 700;
    src: local('SF UI Text'), url('SFUIText-Bold.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 700;
    src: local('SF UI Text'), url('SFUIText-BoldItalic.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: normal;
    font-weight: 900;
    src: local('SF UI Text'), url('SFUIText-Heavy.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'SF UI Text';
    font-style: italic;
    font-weight: 900;
    src: local('SF UI Text'), url('SFUIText-HeavyItalic.woff') format('woff');
    font-display: swap;
}